"use strict";

exports.__esModule = true;
exports["default"] = void 0;
var pillHeights = {
  "default": "18px",
  large: "22px"
};
var getPillHeight = function getPillHeight(height, size, tiny) {
  if (height) return height;
  if (tiny) return "8px";
  return pillHeights[size] || pillHeights["default"];
};
var _default = exports["default"] = getPillHeight;